- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

Modules
Efreet

FreeDesktop.Org (XDG) menu and desktop integration. More...

## Modules
| Efreet_Base: The XDG Base Directory Specification
| functions
| Efreet_Desktop: The FDO Desktop Entry
| Specification functions and structures.
| Efreet_Icon: The FDO Icon Theme
| Specification functions and structures.
| Efreet_Menu: The FDO Desktop Menu Specification
| functions and structures
| Efreet_Mime: The XDG Shared Mime Info standard
| Efreet Mime is a library designed to help apps work with the Freedesktop.org Shared Mime Info standard.
| Efreet_Trash: The XDG Trash Specification
| Efreet_Trash.h provides all of the necessary headers and includes to work with Efreet_Trash.
| Efreet_Uri: The FDO URI Specification functions
| Efreet utilities for FDO

## Detailed Description

FreeDesktop.Org (XDG) menu and desktop integration.